
#header.scrolled {
    height: 40px;
}
#header ul li a {
    font-size: 24px;
    line-height: 60px;
}
#header.scrolled ul li a {
    color: #DDD;
    line-height: 40px;
    font-size: 20px;
}




#home h1 {
    font-size: 170px;
}
#home h2 {
    font-size: 100px;
    line-height: 0px;
}



#histoire{
    top: 180px;
}
#histoireBlocTxt h1 {
    left: -100px;
    margin: 0px 0;
    font-size: 120px;
    line-height: 120px;
}
#histoireBlocTxt p {
    width: 70%;
    font-size: 20px;
}



#prestations {
    top: 90px;
    height: 125%;
}
#prestations h1 {
    font-size: 120px;
    padding-top: 20px;
    margin-bottom: 0; 
}

#prestations .choice .choiceDescr {
    height: 450px;
}

#prestations #choiceFormules .formule h4, #prestations #choiceFormules .formule .seeExample{
    font-size: 22px;
}
#prestations #choiceFormules .formule, #prestations #choiceCocktails .choiceDescr p{
    font-size: 16px;
}
#prestations #choiceCocktails .choiceDescr p {
    line-height: 20px;
}
#prestations #choiceCocktails .choiceDescr img{
    width: 30%;
    margin: 20px 10% 20px 10%;
}
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol:nth-child(1){
    background: linear-gradient(to bottom, #DDD 65%, rgba(255, 255, 255, 0.4)), no-repeat center url(res/buffetSalad.jpg);
    background-size: 100%;
    background-position: bottom;
}
#prestations #choiceBuffets .choiceDescr #plateBuffet.buffet .buffetDescr .buffetCol:nth-child(2){
    background: linear-gradient(to bottom, #DDD 60%, rgba(255, 255, 255, 0.4)), no-repeat center url(res/buffetPizza.jpg);
    background-size: 100%;
    background-position: bottom;
}

#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr .buffetCol2:nth-child(2){
    background: linear-gradient(to bottom, #DDD 65%, rgba(255, 255, 255, 0.4)), no-repeat center url(res/buffetDessert1.jpg);
    background-size: 100%;
    background-position: bottom;
}
#prestations #choiceBuffets .choiceDescr #dessertBuffet.buffet .buffetDescr .buffetCol2:nth-child(3){
    background: linear-gradient(to bottom, #DDD 60%, rgba(255, 255, 255, 0.4)), no-repeat center url(res/buffetDessert2.jpg);
    background-size: 100%;
    background-position: bottom;
}






#contact.visible {
    top: 90px;
}
#contact h1 {
    margin: 50px 0 20px;
    padding: 0;
}
#contact form {
    margin: 20px auto 0;
    width: 45%;
}



#footer{
    top: 150px;
}